Error

two or more packages specified (libethumb1 libsane-extras)